/* Body */

body{font-family: : Verdana, Arial, Helvetica, sans-serif;font-size:12px;	line-height:18px; margin: 0px 0px 0px 0px;	color: #666666; 
background-color:#C3D8EC;
background-attachment: fixed;
background-image: url(../image/img/bg.gif);
background-repeat: repeat-x;
background-position: top;}
p,br,table,td {	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size : 12px;line-height : 18px;	color : #666666;}

Iframe {border:0px;}

IMG {border:0px;}

Table {border-collapse: collapse;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;color:#666666;}

td {border: 0px solid ;padding:0 0 0 0; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;color:#666666;}



/* Basic link */

A:link {font-family: Verdana, Arial, Helvetica, sans-serif;	color:#666666;	text-decoration:none;}
A:visited  {font-family: Verdana, Arial, Helvetica, sans-serif;color:#666666;text-decoration: none;}
A:hover {font-family: Verdana, Arial, Helvetica, sans-serif;color:#A6A6A6;	text-decoration: none;}

/* top */
.top_bg{
	background-attachment: fixed;
	background-image: url(../image/img/bg_maintop.jpg);
	background-repeat: no-repeat;
}

/* main */
.main_bg{
	background-attachment: fixed;
	background-image: url(../image/img/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: top,left;
}

/* sub */
.navi {	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size : 11px;line-height : 16px;	color : #888888;}.about_title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 7px;
	background-position: right top;
	text-align: right;
	vertical-align: top;
	padding-bottom: 4px;
}

/****************** about **************************/
.about_title_td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	line-height: 18px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 4px;
}
.about_title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 18px;
	text-align: right;
	vertical-align: top;
}
.about_title1_bot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 7px;
	padding-bottom: 8px;
	background-position: right top;
	text-align: right;
	vertical-align: top;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
.about_title2_bot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top: 18px;
	padding-bottom: 18px;
	text-align: right;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.about_title_td_bot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	line-height: 18px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.title {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
}


/********************bus*********************/

.bus03_table_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #EDF3F9;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
}
.bus03_table_title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #EDF9F9;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
}
.bus03_table_title3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
}
.bus_03_td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.bus_03_td2 {
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.title2 {
	padding-right: 10px;
	padding-left: 3px;
}
.bus04_td {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 15px;
}
.bus04_td_text {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
}
.map_td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
}
